/* css Start*/

    .btn-dark-info{
      background-color: #bdd3de;
    }

    #background-responsivesupcontentmenu{
        border-radius: 10px 10px 0px 0px;
        color: #0A122D;
        /*border: 1px solid #00E1FF;*/
    }

    .responsivesupcontentmenu-hover{
        border-bottom: 1px solid #000000;
        border-color: rgba(0, 0, 0, 0.25);
    }

    /*
    .responsivesupcontentmenu-hover:hover {
        background-color: #43e4e8;
        background-color: #00E1FF;
        text-decoration: none;
    }
    */

    #responsivesupcontentmenu {
        min-width: 250px;
        max-width: 280px;
        transition: all 0.4s;
        /*background-color: #d9f8f9;*/
        border: 1px solid rgba(0,0,0,.125);
        border-radius: 10px;
    }

    #responsivesupcontentmenuCollapse{
      position: fixed;
      right: 25px;
      z-index: 200;
    }

    #responsivesupcontentmenu.active {
        display: block !important;
    }

    #responsivesupcontentmenu ul p {
        color: #fff;
        padding: 10px;
    }

    #responsivesupcontentmenu ul li a {
        padding: 10px;
        /*font-size: 1.1em;*/
        font-size: 1rem;
        display: block;
    }

    a[data-toggle="collapse"] {
        position: relative;
    }

    .dropdown-toggle::after {
        display: block;
        position: absolute;
        top: 50%;
        right: 20%;
        transform: translateY(-50%);
    }


    @media (max-width: 767px) {

        #responsivesupcontentmenu {
            margin-left: 20px;
            position: absolute;
            display: none;
            width: 100%;
            top:100px;
            z-index: 200;
        }

        #responsivesupcontentmenu.active {
            margin-left: -5px;
        }

        #responsivesupcontentmenuCollapse span {
            display: none;
        }

        .background-white{
            background-color:#ffffff;
            border-radius: 10px;
            /*border:2px solid #00e1ff;*/
        }

        .wrapper {
            display: flex;
            text-decoration: none;
            transition: all 0.4s;
        }

    }
   
    @media (min-width: 768px) {
      
        #responsivesupcontentmenuCollapse {
            display: none;"
        }

        #responsivesupcontentmenu {
            position: absolute;
        }

    }


    .info-font-family{
        font-family: inherit;
    }

    .menutypography-bar-color{
        background-color: #179ecf;
    }


    .videoContainer {
        position: relative;
        width: 100%;
        padding-bottom: 56.25%;%;
    }

    .videoContainer iframe {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        border: 0;
    }

   
    /*background-high-mobile*/
    @media (max-width: 820px) {

        .menutypography-font-size {
            font-size: 1.1em;
            line-height: 1.7;
            letter-spacing: 0.3px;

        }
        
        .menutypography-font-size-title{
            font-size: 1.5em;
            line-height: 1.2;
            letter-spacing: 0.3px;

        }
    }


    
    @media (min-width: 576px) {

        .menutypography-font-size {
            font-size: 1.1em;
            line-height: 1.9;
            letter-spacing: 0.3px;
             
        }

    }


    /*background-high-ipad*/
    @media (min-width: 768px) {
        .menutypography-font-size {
            font-size: 1.1em;
            line-height: 1.7;
            letter-spacing: 0.3px;
            
        }

    }


    /*background-high-desktop*/
    @media (min-width: 992px) {
        .menutypography-font-size {
            font-size: 1.1em;
            line-height: 1.24;
            letter-spacing: 0.3px;
        }

        .big-screen-info {
            margin-left:130px;
        }


        .take-care-pad{
            padding: 70px
        }

    }

/*css End*/